Bug 137750 - biology/emboss biology/embassy - fix broken build
biology/emboss biology/embassy - fix broken build
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-14 01:30 UTC by fernan
Modified: 2009-08-14 09:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (416 bytes, patch)
2009-08-14 01:30 UTC, fernan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernan 2009-08-14 01:30:10 UTC
	<precise description of the problem (multiple lines)>
	
	Upstream sources have moved to /old/${PORTVERSION} due to
	release of latest 6.1.0 packages.

	While we work on updating the ports, here's a quick fix
	involving only MASTER_SITES

Fix: <how to correct or work around the problem, if known (multiple lines)>





MAINTAINER=	fernan@iib.unsam.edu.ar
--- Makefile.embassy.diff ends here -----qVLsVdWMPcutr5eNRdflcJpIY6lDSUzb9Rt1Gc7NXu3fzVwG
Content-Type: text/plain; name="Makefile.emboss.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="Makefile.emboss.diff"

--- /usr/ports/biology/emboss/Makefile	2009-08-07 18:02:40.000000000 -0300
+++ Makefile	2009-08-13 21:01:19.000000000 -0300
@@ -10,8 +10,7 @@
 PORTREVISION=	1
 RELEASE=	${PORTNAME:U}-${PORTVERSION}
 CATEGORIES=	biology
-MASTER_SITES=	ftp://emboss.open-bio.org/pub/EMBOSS/ \
-		ftp://ftp.ebi.ac.uk/pub/software/unix/EMBOSS/
+MASTER_SITES=	ftp://emboss.open-bio.org/pub/EMBOSS/old/${PORTVERSION}/
 DISTNAME=	${RELEASE}
 DIST_SUBDIR=	${PORTNAME}
How-To-Repeat: 	<code/input/activities to reproduce the problem (multiple lines)>
Comment 1 dfilter freebsd_committer 2009-08-14 09:33:31 UTC
miwi        2009-08-14 08:33:22 UTC

  FreeBSD ports repository

  Modified files:
    biology/embassy      Makefile 
    biology/emboss       Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             137750
  Submitted by:   Fernan Aguero <fernan@iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.14      +1 -2      ports/biology/embassy/Makefile
  1.57      +1 -2      ports/biology/emboss/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2009-08-14 09:33:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!